ARG DOCKER_PREFIX=wapmobil/
FROM ${DOCKER_PREFIX}windows-base

ENV WIN_BITS=64
ENV WIN_ARCH=x86_64
ENV WIN_ARCH2=x86_64
ENV SODIUM_M_ARG=-m64
ENV INSTALL_DIR=/soft/windows
ENV CMAKE_TOOLCHAIN=/soft/toolchain-Windows.cmake
